Loading...
Searching...
No Matches
Random number support
Utility Functions
Collaboration diagram for Random number support:

## Functions

l4_uint32_t | l4util_rand (void)
| Deliver next random number.
void | l4util_srand (l4_uint32_t seed)
| Initialize random number generator.

## Detailed Description

## Function Documentation

## l4util_rand()

l4_uint32_t l4util_rand | ( | void |  | ) |

Deliver next random number.

Returns
  A new random number

References L4_CV.

## l4util_srand()

void l4util_srand | ( | l4_uint32_t | seed | ) |

Initialize random number generator.

Parameters

  seed | Value to initialize

References L4_END_DECLS.